{
  "name": "image-basic",
  "basic" : {
    "groups" : {
      "wheel" : {
        "gid" : 2400
      }
    },
    "sudo" : {
      "groups" : ["wheel"]
    }
  },
  "chef_client" : {
    "source_cookbook_path" : "/tmp/packer-chef-solo/cookbooks-0",
    "source_data_bag_path" : "/tmp/packer-chef-solo/data_bags"
  },
  "run_list" : ["img-basic::default"],
  "_images" : {
    "provisioners" : {
      "network-interface" : "https://raw.githubusercontent.com/Alfresco/alfresco-spk/master/packer/provisioners/network-interface.json",
      "chef-alfresco" : "https://raw.githubusercontent.com/Alfresco/alfresco-spk/master/packer/provisioners/chef.json",
      "image-cleanup" : "https://raw.githubusercontent.com/Alfresco/alfresco-spk/master/packer/provisioners/image-cleanup.json"
    },
    "builders" : {
      "amazon-ebs" : "https://raw.githubusercontent.com/Alfresco/alfresco-spk/master/packer/builders/amazon-ebs.json"
    },
    "variables" : {
      "data_bags_path" : "{{env `DATABAGS_FOLDER_PATH`}}",
      "chef_version" : "12.7.2",
      "chef_prevent_sudo" : "false",
      "run_list_item" : "img-basic::default",
      "access_key" : "{{env `AWS_ACCESS_KEY_ID`}}",
      "secret_key" : "{{env `AWS_SECRET_ACCESS_KEY`}}",
      "region" : "us-east-1",
      "source_ami" : "ami-61bbf104",
      "instance_type" : "m3.medium",
      "ssh_username" : "centos",
      "security_group_ids"  : "sg-cd66b6a0,sg-aa9677c2",
      "ami_name" : "Image Basic {{env `CURRENT_VERSION`}} - {{timestamp}}",
      "ami_description" : "Image Basic {{env `CURRENT_VERSION`}} - {{timestamp}}",
      "ami_virtualization_type"  : "hvm",
      "root_disk_size" : "70",
      "ami_root_disk_size" : "20",
      "root_delete_on_termination" : "true",
      "ami_users"  : "179276412545"
    }
  },
  "_local" : {
    "ip" : "192.168.33.61",
    "ram" : "4096",
    "cpus" : "2"
  }
}
